package com.muyu.domain;

import com.muyu.domain.enums.DataType;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class DataValue {

    private String key;

    private String label;

    private DataType type;

    private Object value;
}
