package com.muyu.domain.rep;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.muyu.domain.TableInfo;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class TableInfoTreeRep {
    //主键
    @TableId(value = "id", type = IdType.AUTO)
    private  Integer id;

    private TableInfo tableInfo;

    private List<TableInfoRep> children;
}
